Subject: Re: [EDUC] Faire entrer l'École dans l'ère du numérique
From: david96 <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2012 21:24:04 +0100
List-Id: <educ.april.org>

Le 13/12/2012 19:34, [email-masked] a écrit :
> L'UGAP procède TOUJOURS par appel d'offres mais à l'échelon NATIONAL et c'est là que la partie sera difficile à  jouer, n'est-ce pas ???

Oui, sauf si une circulaire XyZ666etdesbrouettes incite officieusement 
les acheteurs à privilégier les solutions libres et indépendantes 
d'éditeurs privés. ;)

Sinon, merci pour ce complément d'information.

-- 
Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)

> B Desroches
>
> ----- Mail original -----
> De: "david96"<[email-masked]>
> À: [email-masked]
> Envoyé: Jeudi 13 Décembre 2012 17:22:33
> Objet: Re: [EDUC] Faire entrer l'École dans l'ère du numérique
>
> Le 13/12/2012 17:21, david96 a écrit :
>> Bonjour,
>>
>> « Vincent Peillon, ministre de l’éducation nationale, présente la
>> stratégie pour le numérique à l’École en présence de Fleur Pellerin,
>> ministre déléguée chargée des petites et moyennes entreprises, de
>> l’innovation et de l’économie numérique, jeudi 13 décembre 2012.
>> Transmettre des savoirs à des enfants qui évoluent depuis leur
>> naissance dans une société irriguée par le numérique et donner à
>> chacun les clés pour réussir dans sa vie personnelle, sociale et
>> professionnelle future nécessitent en effet de repenser en profondeur
>> notre manière d’apprendre et d’enseigner ainsi que le contenu des
>> enseignements. »
>>
>> Plein de bonnes choses, mais aucune indication sur les logiciels et OS
>> à venir [privateur ou libre ?]. L'enjeu est énorme, d'autant plus
>> qu'il n'y aura pas d'appels d'offres, si j'ai bien compris ce passage
>> de l'article :
>> « la construction, avec l’Union des groupements d’achats publics
>> (UGAP) d’une offre globale d’équipements et de prestations associées,
>> pensée pour les écoles primaires ; cette offre, disponible au
>> printemps 2013, permettra aux municipalités d’éviter des passations de
>> marchés publics et sera complétée fin 2013 par une proposition
>> d’espace numérique de travail pour les écoles. »
>>
> Oops, j'ai omis la source :
>
> http://www.education.gouv.fr/cid66449/faire-entrer-l-ecole-dans-l-ere-du-numerique.html
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ